Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.help
Class SeparatorAction

    java.lang.Object
      javax.help.AbstractHelpAction
          javax.help.SeparatorAction

All Implemented Interfaces:
  HelpAction

public class SeparatorAction
extends AbstractHelpAction

Constructor Summary
`SeparatorAction(java.lang.Object control)`

Methods inherited from class javax.help.AbstractHelpAction
`addPropertyChangeListener, getControl, getValue, isEnabled, putValue, removePropertyChangeListener, setEnabled`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SeparatorAction

    public SeparatorAction(java.lang.Object control)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD